<div  id="post-<?php the_ID(); ?>" <?php post_class('nyma-slider-item'); ?>>
	<?php
		echo '<div>';
		if (has_post_thumbnail()) {
			the_post_thumbnail('nysu-magazine-biggest');
		} else {
			echo '<img width="1140" height="500" class="nyma-image-placeholder" src="' . esc_url( get_template_directory_uri() . '/public/images/gallery-placeholder-1.png' ) . '" alt="No Picture" sizes="(max-width: 1140px) 1140vw, 500px"  />';
		} 
		echo '</div>';
	?>
	<div class="nyma-slider-caption">
		<div class="nyma-mask">
		<?php the_title( 
				'<header class="entry-header"><h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', 
				'</a></h3></header>' 
			  ); 
		?>
		<?php nysu_magazine_post_meta( array('cat-icon','date','author','comment') ); ?>
		<div class="entry-excerpt entry-summary">
			<?php nysu_magazine_the_excerpt(); ?>
		</div>
		</div>
	</div>
</div>